/*!!
Epoch DHTML JavaScript Calendar - Version 2.0.2
http://www.meanfreepath.com/javascript_calendar/index.html
!!*/


table.calendar {
	border-collapse: collapse;
	text-align: center;
	-moz-user-select: none; /*prevent user from selecting text in Mozilla & Safari - check calendar constructor for IE code)*/

	padding: 4px;
	min-width: 160px;

	background-color: #ffffff;
	-webkit-background-clip: padding-box;
	   -moz-background-clip: padding;
			background-clip: padding-box;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #333333;
	line-height: 120%;
}

/* Popup calender:
------------------------------------------------------------------------------*/
table.calendar-popup:before { /* Pijltje, buitenkant */
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	border-top: 0;
	position: absolute;
	top: -7px;
	left: 6px;
}
table.calendar-popup:after { /* Pijltje, opvulling */
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-top: 0;
	position: absolute;
	top: -6px;
	left: 7px;
}
table.calendar-popup { /* Kalender positionering */
	position: absolute;
	top: 100%;
	left: 0;
	float: left;
	z-index: 1000;
	margin: 2px 0 0;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
			box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

/* Inline calender:
------------------------------------------------------------------------------*/
.calendar-wrap {
	clear: left;
	text-align: center;
	border: 1px solid #766d63;
}
table.calendar-flat {
	clear: left;
	margin: 0;
}

/* Elementen in de calender:
------------------------------------------------------------------------------*/
table.calendar a {}
table.calendar a:hover {}
table.calendar input, table.calendar select {
	margin-right: 2px;
	font-size: inherit;
	width: auto;
}
table.calendar select {
	padding-top: 2px;
	padding-bottom: 2px;
}
table.calendar td, table.calendar th {
	border: 0;
	font-size: inherit;
	text-align: center;
}
table.calendar thead div, table.calendar tfoot div {
	margin: 0;
	padding: 4px;
}
/*all styles related to the main calendar grid*/
table.cells {
	border-collapse: collapse;
	border: solid #CCCCCC 1px;
	cursor: pointer;
	empty-cells: show;
	margin: 0;
	width: 100%;
}

/*the day headings*/
table.cells th {
	border: solid #CCCCCC 1px;
	text-align: center;
	font-weight: bold;
	color: #993366;
	width: 2em;
}
table.cells .wkhead {
	border-right: solid #CCCCCC 1px;
}
table.cells th.wkhead {
	cursor: default;
}

/*The date cells*/
table.cells td {
	border: solid #CCCCCC 1px;
	vertical-align: top;
	text-align: center;
	font-weight: bold;
	width: 2em;
	height: 1.5em; /*IE doesn't like ems*/
}
table.cells td.wkhead {
	background-color: white;
	text-align: center;
	color: #993366;
}
table.cells td.noselect {
	background-color: #EEEEEE;
	color: #BBBBBB;
	/*text-decoration: line-through;*/
	cursor: default;
}
table.cells td.hlday {
	background-color: #99FF99;
}
table.cells td.wkday {
	background-color: #DDDDDD;
}
table.cells td.wkend {
	background-color: #DDDDDD;
}
table.cells td.curdate {

}
table.cells td.cell_selected {
	background-color: #99CCFF;
	color: black;
}
table.cells td.notmnth {
	background-color: #FFFFFF;
	color: #CCCCCC;
}
table.cells td.notallowed {
	background-color: white;
	color: #EEEEEE;
	font-style: italic;
}
table.cells td.hover {
	background-color: #999999;
}
table.cells td div {
	padding: 1px;
	margin: 0;
}


table.calendar input[type="button"]				{ padding: 2px 8px; height: 20px; line-height: 20px; max-width: 100%; border: 0px none; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
table.calendar input[type="button"]				{ background-color: #993366; color: #FFF; text-align: center; }
table.calendar input[type="button"]:hover		{ background-color: #b14e80;}
table.calendar input[type="button"]:active,
table.calendar input[type="button"]:focus		{ box-shadow: none; outline: none; }